@charset "utf-8";

.crosstalkArticles ,
.crosstalkArticles li ,
.crosstalkArticles li a,
.crosstalkArticles li a img {
	line-height: 1;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
.nextContents .crosstalkArticles {
	list-style: none;
	width: 900px;
	margin: 0 auto;
}
.crosstalkArticles li {
	margin-bottom: 20px;
}
.crosstalkArticles li:last-child{
	margin-bottom: 0;
}

.crosstalkDetail {
	padding: 261px 0 0 0;
}
@media screen and (max-width:767px) {

	.nextContents .crosstalkArticles {
		width: 100%;
	}
	.crosstalkDetail {
		padding: 0;
	}
	
}


/* 詳細ページ */
.crosstalkDetail .main {
	margin: 0;
	padding: 0;
}
.crossIntro {
	width: 700px;
	margin: 0 auto;
}
	.crossIntro aside {
		display: flex;
		flex-wrap: nowrap;
		justify-content: flex-start;
		align-items: center;
		margin-bottom: 20px;
	}
	.crossIntro aside b,
	.crossIntro aside span {
		display: inline-block;
		font-size: 20px;
	}
	.crossIntro aside .introCross {
		padding: 0 10px;
		margin-right: 10px;
		background: #000;
		color: #fff;
	}
	.crossIntro aside .introMember {
		margin-left: 10px;
		font-size: 28px;
		font-weight: bold;
	}
	.crossIntro aside .catDevelopment {
		color: #90be3e;
	}
	.crossIntro aside .catManagement {
		color: #faa526;
	}
	
	.crossIntro h1 {
		margin: 0 0 15px;
		line-height: 1.4;
		font-size: 48px;
		font-weight: 800;
	}
	.crossIntro p {
		line-height: 2.1;
	}
.crossMembers {
	box-sizing: border-box;
	background: #e9e9e9;
	width: 100%;
	padding: 50px 0 30px;
}
.crossMembers .membersInner {
	display: flex;
	flex-wrap: nowrap;
	justify-content:center;
	align-items: flex-start;
	width: 1000px;
	margin: 0 auto;
}
.crossMembers section,
.crossMembers span {
	display: block;
}
.crossMembers section {
	width: 210px;
}
.crossMembers section figure {
	width: 150px;
	margin: 0 auto 10px;
}
.crossMembers section dl,
.crossMembers section dt, 
.crossMembers section dd {
	margin: 0;
	padding: 0;
	text-align: center;
}

.crossMembers section dt {
	margin-bottom: 5px;
	font-size: 16px;
}
.crossMembers section dd {
	margin-bottom: 20px;
	font-size: 13px;
}
.crossMembers section p {
	font-size: 12px;
}
.crossMembers .cross {
	margin-top: 50px;
}
.crossMembers .caption {
	width: 1000px;
	margin: 35px auto 0;
	text-align: center;
	font-size: 13px;
	color: #666;
}

.crossEntry {

	width: 1000px;
	margin: 0 auto;
}
.crossEntryFlex {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-start;
}

.crossImageCenter figure,
.crossImage figure {
	margin: 0;
}
.crossImageCenter h2,
.crossImage h2 {
	margin-top: 0;
	font-size: 28px;
}

.crossImage {
	width: 420px;
}
	.crossImage figure img {
		width: 100%;
	}

.crossImageCenter {
	text-align: center;
}
.crossImageCenter h2 {
	font-size: 28px;
}



.crosstalkBlock.halfBlock {
	width: 530px;
}
.crosstalkBlock div {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-start;
}
.crosstalkBlock div:last-child {
	margin-bottom: 0;
}
	.crosstalkBlock div dt,
	.crosstalkBlock div dd {
		margin: 0;
	}
	.crosstalkBlock div dt {
		width: 80px;
		margin-right: 16px;
	}
	.crosstalkBlock div dt img {
		width: 100%;
	}
	.crosstalkBlock div dd {
		flex: 1;
		line-height: 2;
		font-size: 14px;
	}
		.crosstalkBlock div dd b {
			margin-right: 5px;
			color: #00a7ac;
			font-weight: bold;
		}
.crossSeparate {
	margin: 0;
	padding: 0;
	height: 1px;
	border: none;
	background-color: #dddddd;
}

.crosstalkArchive {
	width: 1200px;
	margin: 0 auto;
}
.crosstalkArchive h3 {
	margin: 0 0 20px;
	text-align: center;
	font-size: 22px;
}
.crosstalkArchive ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.crosstalkArchive ul li{
	width: 590px;
	margin-bottom: 20px;
	line-height: 1;
}
.crosstalkArchive ul li:nth-last-child(-n + 2) {
	margin-bottom: 0;
}

.interviewArchive {
	background-color: #eee;
}
.interviewArchive h3 {
	margin: 0;
	text-align: center;
	font-size: 22px;
}
.interviewArchive h3 .technical {
	color: #80c437;
}
.interviewArchive h3 .clerk {
	color:#faa526
}
.interviewArchive h3 .technical {
	color: #80c437;
}
.interviewArchive ul {
    padding: 0;
    width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
}
.interviewArchive ul li {
    width: 224px;
    display: block;
    background: #fff;
    margin: 0 6px;
	padding: 0 0 12px;
}
	.interviewArchive ul li a {
		text-decoration: none;
		color: #222;
	}
		.interviewArchive ul li a figure {
			position: relative;
			margin: 0;
		}
			.interviewArchive ul li a figure span {
				position: absolute;
				left: 0;
				top: 0;
				color: #fff;
				line-height: 26px;
				padding: 0 7px;
			}

.interviewArchive ul li div {
	text-align: center;
}
.interviewArchive ul li div .job {
    display: block;
    font-weight: bold;
    font-size: 13px;
}
.interviewArchive ul li div .name {
    font-weight: bold;
    font-size: 16px;
}
.interviewArchive ul li div .join:before {
content: "／";
}
.interviewArchive ul li div .join {
	font-size: 13px;
}
.interviewArchive ul li.technical a figure span {
	background-color: #80c437;
}
.interviewArchive ul li.technical div .job {
	color: #80c437;
}

.interviewArchive ul li.clerk a figure span {
	background-color: #faa526;
}
.interviewArchive ul li.clerk div .job {
	color: #faa526;
}

.interviewArchive .linkInterview {
	display: block;
	box-sizing: border-box;
	width: 350px;
	padding: 20px 0;
	margin: 0 auto;
	border: solid 1px #00a7ac;
	text-align: center;
	text-decoration: none;
	background-color: #fff;
	color: #00a7ac;
	font-size: 15px;
}
.interviewArchive .linkInterview:before {
	content: url(../../crosstalk/images/icon_return.png);
	display: inline-block;
}

@media screen and (max-width:767px) {
	.crossIntro {
		width: 90%;
		margin: 0 5%;
	}
	.crossIntro aside b,
	.crossIntro aside span {
		display: inline-block;
		font-size: 16px;
	}
	.crossIntro aside .introMember {
		font-size: 18px;
	}
	.crossIntro h1 {
		font-size: 28px;
		font-weight: 800;
	}
	.crossMembers {
		padding: 25px 0;
	}
	.crossMembers .membersInner {
		width: 92%;
		margin: 0 4%;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.crossMembers .membersInner span {
		display: none;
	}
	.crossMembers .membersInner section {
		width: 49%;
	}
	.crossMembers section figure {
		width: 80%;
	}
	.crossMembers section dd {
		font-size: 12px;
	
	}
	.crossMembers .caption {
		width: 100%;
		margin: 20px auto 0;
		font-size: 12px;
	}

	
	.crossEntry {
		width: 90%;
		margin: 0 5%;
	}
	.crossEntry .crossImage {
		width: 100%;
	}
	
	.crossEntryFlex {
		flex-wrap: wrap;
	}
	.crossEntryFlex.flexReverse {
		flex-direction: column-reverse;
	}
	
	.crosstalkBlock div dd {
		line-height: 1.8;
	}
	
	.crosstalkBlock.halfBlock {
		width: 100%;
	}
	
	.crosstalkArchive {
		width: 100%;
		margin: 0;
	}
	
	.crosstalkArchive ul li {
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 5px;
		line-height: 1;
		display: block;
	}
	.crosstalkArchive ul li:nth-last-child(-n + 2) {
		margin-bottom: 5px;
	}
	
	.interviewArchive ul {
		padding: 0;
		width: auto;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
		.interviewArchive ul li {
			width: 50%;
			margin: 0;
			border-right: 1px solid #eee;
    		border-bottom: 1px solid #eee;
			box-sizing: border-box;
		}
	
	.interviewArchive h3 {
		font-size: 18px;
	}
	.interviewArchive .linkInterview {
		width: 100%;
		max-width: 350px;
		padding: 10px 0;
		padding: 2.66vw 0;
	}
	.interviewArchive .linkInterview:before {
		content: url(../../crosstalk/images/icon_return.png);
		display: inline-block;
		vertical-align: middle;
	}
	
	.crossImageCenter h2,
	.crossImage h2 {
		line-height: 1.4;
		font-size: 25px;
}
	
}


